<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="IngredientsTableViewCell" id="KGk-i7-Jjw" customClass="IngredientsTableViewCell" customModule="RecipeBook" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1 Pineapple Apple Pen" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vSX-jU-6xh">
                        <rect key="frame" x="10" y="10" width="260" height="24"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="vSX-jU-6xh" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="1bM-Ob-I0D"/>
                    <constraint firstAttribute="bottom" secondItem="vSX-jU-6xh" secondAttribute="bottom" constant="10" id="47v-MZ-pX2"/>
                    <constraint firstAttribute="trailing" secondItem="vSX-jU-6xh" secondAttribute="trailing" constant="50" id="81b-bs-Jc0"/>
                    <constraint firstItem="vSX-jU-6xh" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="MaC-5Z-QLK"/>
                    <constraint firstItem="vSX-jU-6xh" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="mAj-Qu-uir"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="ingredientName" destination="vSX-jU-6xh" id="upo-xk-ozy"/>
            </connections>
            <point key="canvasLocation" x="44.927536231884062" y="95.758928571428569"/>
        </tableViewCell>
    </objects>
</document>
